<?php
// 2005-01-20 K.OHWADA
// _MB_WEBLINKS_NEWDAYS
// _MB_WEBLINKS_MORE
// _MB_WEBLINKS_MIN_WIDTH

// 2004-11-28 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// catlist.html

// $Id: blocks.php,v 1.3 2005/10/28 11:56:06 ohwada Exp $

//=========================================================
// language for Blocks
//=========================================================

// Translated to Persian by : FiFtHeLeMeNt 2005/02/07

// top.html
define("_MB_WEBLINKS_DISP","نمایش");
define("_MB_WEBLINKS_LINKS","لینکها");
define("_MB_WEBLINKS_CHARS","طول عنوان");
define("_MB_WEBLINKS_LENGTH"," حروف");
define("_MB_WEBLINKS_NEWDAYS","روزهای لینک جدید");
define("_MB_WEBLINKS_DAYS"," روزها");
define("_MB_WEBLINKS_POPULAR","برخوردهای لینک محبوب");
define("_MB_WEBLINKS_HITS","دفعات بازدید");
define("_MB_WEBLINKS_PIXEL"," نقطه");
define("_MB_WEBLINKS_RATING","درجه");
define("_MB_WEBLINKS_VOTES","رای ها");
define("_MB_WEBLINKS_COMMENTS","نظر ها");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"در کل");
define("_MB_WEBLINKS_IMAGE_MODE","تصویر شاخه را انتخاب کنید");
define("_MB_WEBLINKS_IMAGE_MODE_0","هیچ");
define("_MB_WEBLINKS_IMAGE_MODE_1","فولدر");
define("_MB_WEBLINKS_IMAGE_MODE_2","تصویر تنظیمات");
define('_MB_WEBLINKS_MAX_WIDTH',"حداکثر عرض تصویر");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"عرض اولیه تصویر");
define("_MB_WEBLINKS_DISPSUB","حداکثر تعداد زیر شاخه ها");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","تعداد تغذیه کننده ها");
define("_MB_WEBLINKS_NUM_TITLE","طول عنوان");
define("_MB_WEBLINKS_NUM_SUMMARY","طول خلاصه");
define("_MB_WEBLINKS_NUM_CONTENT","تعداد تغذیه کننده هایی که محتوا را نمایش می دهند");
define("_MB_WEBLINKS_LINK_ID","شناسه لینک");
define("_MB_WEBLINKS_NO_LINK_ID","هیچ شناسه لینکی موجود نیست");
define("_MB_WEBLINKS_NO_ATOMFEED","هیچ تغذیه کننده متناظری موجود نیست");
define("_MB_WEBLINKS_MORE","اطلاعات بیشتر");

?>